.container { width: 77.08%; max-width: 1280px; margin-inline: auto; }
.introduce { margin-block: 4.01vw 2.34vw; border-radius: 10px; background: #ffffff; display: flex; }
.introduce img { width: 25.78vw; height: 37.71vw; margin: auto; }
.introduce .right { padding: 2.5vw; border-radius: 10px; }
.introduce .right .title { font-family: Source Sans Pro; font-size: 40px; font-weight: 600; line-height: 32px; letter-spacing: 0px; color: #3a3a3c; }
.introduce .right .subtitle { margin-block: 0.625vw 2.5vw; font-family: Source Sans Pro; font-size: 20px; font-weight: 600; line-height: 32px; letter-spacing: 0px; color: #37474f; }
.introduce .right .description { font-family: Roboto; font-size: 20px; font-weight: normal; line-height: 32px; letter-spacing: 0.004em; color: #37474f; }
.introduce .right .advantage { display: flex; margin-block: 1.5vw; font-family: Roboto; font-size: 18px; font-weight: normal; line-height: 24px; letter-spacing: 0.004em; color: #37474f; }
.introduce .right .advantage ul { display: flex; margin: 0; padding: 0; }
.introduce .right .advantage ul li { margin-left: 24px; }
.introduce .right .box { display: grid; grid-template-columns: repeat(3, 1fr); gap: 1.66vw 1.25vw; }
.introduce .right .box .item { padding: 0.625vw 1.09vw; border-radius: 8px; background: #ffffff; box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2); }
.introduce .right .box .item .number { font-family: Roboto; font-size: 24px; font-weight: 600; line-height: 24px; letter-spacing: 0.004em; color: #2e86de; }
.introduce .right .box .item .text { margin-top: 0.625vw; font-family: Roboto; font-size: 18px; font-weight: normal; line-height: 24px; letter-spacing: 0.004em; color: #37474f; }
video { width: 100%; box-shadow: 0px 4px 6px -4px rgba(0, 0, 0, 0.1), 0px 10px 15px -3px rgba(0, 0, 0, 0.1); border-radius: 10px; }
.scene { margin-block: 2.5vw; padding: 2.5vw 2.08vw; border-radius: 10px; background: #ffffff; }
.scene .scene-box { margin-top: 2.5vw; display: grid; grid-template-columns: repeat(3, 1fr); gap: 2.5vw 2.08vw; }
.scene .scene-box .item:hover { transform: scale(1.05); transition: opacity 0.6s ease, transform 1s; cursor: pointer; }
.scene .scene-box .item { border-radius: 16px; border-radius: 10px; box-shadow: 5px 5px 14px 0px rgba(0, 0, 0, 0.05), 0px 4px 6px -4px rgba(0, 0, 0, 0.1), 0px 10px 15px -3px rgba(0, 0, 0, 0.1); }
.scene .scene-box .item img { width: 100%; height: 12.5vw; border-radius: 10px; border-radius: 16px 16px 5px 5px; }
.scene .scene-box .item .down { padding: 0.83vw; }
.scene .scene-box .item .down .title { font-family: Roboto; font-size: 20px; font-weight: bold; line-height: 28px; letter-spacing: 0px; color: #37474f; }
.scene .scene-box .item .down .text { margin-top: 0.83vw; font-family: Roboto; font-size: 16px; font-weight: normal; line-height: 24px; letter-spacing: 0px; color: #4b5563; }
.review .review-box { margin-top: 2.5vw; border-radius: 15px; display: flex; flex-direction: column; gap: 2.5vw; }
.review .review-box .item { padding: 2.5vw; border-radius: 10px; background: #ffffff; }
.review .review-box .item .up { display: flex; align-items: center; }
.review .review-box .item .up img { height: 5.2vw; border-radius: 50%; }
.review .review-box .item .up .right { margin-left: 1.25vw; }
.review .review-box .item .up .right .title { font-family: Source Sans Pro; font-size: 24px; font-weight: 600; line-height: 32px; letter-spacing: 0px; color: #37474f; }
.review .review-box .item .up .right .rate { margin-top: 0.67vw; }
.review .review-box .item .description { margin-top: 0.83vw; font-family: Source Sans Pro; font-size: 18px; font-weight: normal; line-height: 32px; letter-spacing: 0px; color: #37474f; }
.review .review-box .item .review-image { margin-top: 1.25vw; text-align: center; }
.review .review-box .item .review-image img { width: 35.78vw; border-radius: 10px; }
.display { margin-top: 4.16vw; padding-block: 2.5vw 5.72vw; padding-inline: 6.25vw; background: #ffffff; border-radius: 10px; }
.display .box-title { text-align: left; }
.display .content { margin-top: 1.25vw; display: flex; gap: 4.84vw; }
.display .content .left { display: flex; flex-direction: column; }
.display .content .left .subtitle { margin-bottom: 1.25vw; font-family: Roboto; font-size: 16px; font-weight: normal; line-height: 24px; letter-spacing: 0px; color: #37474f; }
.display .content img { width: 31.82vw; border-radius: 12px; }
.box-title { text-align: center; font-family: Source Sans Pro; font-size: 32px; font-weight: 600; line-height: 32px; letter-spacing: 0px; color: #3a3a3c; }